<?

function Dump($text = false , $type = 1) {
	if (!$text) {
		return false;
	}
	$rtext = '<span style="color:#e23838;font-size: 16px;font-weight: bold;">Включён отлатчик Dump('.count($text).')</span> <hr/>';
	if ($type == 1) {
		echo '<pre class="pre">'. $rtext;
		if ($type == 1) {
			var_dump($text);
		}elseif ($type == 2) {
			print_r($text);
		}
		echo '</pre>';
	}
}